/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "0GX-WF-0x1"; */
"0GX-WF-0x1.label" = "Seitenleiste";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "0GX-WF-0x1"; */
"0GX-WF-0x1.paletteLabel" = "Seitenleiste";

/* Class = "NSButtonCell"; title = "What's New"; ObjectID = "2jA-P7-Khc"; */
"2jA-P7-Khc.title" = "Neuerungen";

/* Class = "NSSegmentedCell"; 5tM-4S-1Uo.ibShadowedLabels[0] = "14 Days Remaining"; ObjectID = "5tM-4S-1Uo"; */
"5tM-4S-1Uo.ibShadowedLabels[0]" = "Noch 14 Tage";

/* Class = "NSSegmentedCell"; 5tM-4S-1Uo.ibShadowedLabels[1] = "Invite User"; ObjectID = "5tM-4S-1Uo"; */
"5tM-4S-1Uo.ibShadowedLabels[1]" = "Benutzer einladen";

/* Class = "NSWindow"; title = "Daylite"; ObjectID = "75"; */
"75.title" = "Daylite";

/* Class = "NSSegmentedCell"; 125.ibShadowedLabels[0] = "New Opportunity"; ObjectID = "125"; */
"125.ibShadowedLabels[0]" = "Neue Chance";

/* Class = "NSToolbarItem"; label = "New"; ObjectID = "126"; */
"126.label" = "Neu";

/* Class = "NSToolbarItem"; paletteLabel = "New"; ObjectID = "126"; */
"126.paletteLabel" = "Neu";

/* Class = "NSToolbarItem"; label = "View"; ObjectID = "144"; */
"144.label" = "Ansicht";

/* Class = "NSToolbarItem"; paletteLabel = "View"; ObjectID = "144"; */
"144.paletteLabel" = "Ansicht";

/* Class = "NSToolbarItem"; label = "Sync"; ObjectID = "170"; */
"170.label" = "Synchronisieren";

/* Class = "NSToolbarItem"; paletteLabel = "Sync"; ObjectID = "170"; */
"170.paletteLabel" = "Synchronisieren";

/* Class = "NSToolbarItem"; label = "Details"; ObjectID = "AS9-l0-LRy"; */
"AS9-l0-LRy.label" = "Details";

/* Class = "NSToolbarItem"; paletteLabel = "Details"; ObjectID = "AS9-l0-LRy"; */
"AS9-l0-LRy.paletteLabel" = "Details";

/* Class = "NSToolbarItem"; label = "Trial"; ObjectID = "BNW-KK-HUZ"; */
"BNW-KK-HUZ.label" = "Test";

/* Class = "NSToolbarItem"; paletteLabel = "Trial"; ObjectID = "BNW-KK-HUZ"; */
"BNW-KK-HUZ.paletteLabel" = "Test";

/* Class = "NSToolbarItem"; label = "Notifications"; ObjectID = "CXg-Ae-O5C"; */
"CXg-Ae-O5C.label" = "Mitteilungen";

/* Class = "NSToolbarItem"; paletteLabel = "Notifications"; ObjectID = "CXg-Ae-O5C"; */
"CXg-Ae-O5C.paletteLabel" = "Mitteilungen";

/* Class = "NSToolbarItem"; label = "What's New"; ObjectID = "PmR-zU-0xH"; */
"PmR-zU-0xH.label" = "Neuerungen";

/* Class = "NSToolbarItem"; paletteLabel = "What's New"; ObjectID = "PmR-zU-0xH"; */
"PmR-zU-0xH.paletteLabel" = "Neuerungen";

/* Class = "NSToolbarItem"; label = "What's New"; ObjectID = "RKr-lG-WXf"; */
"RKr-lG-WXf.label" = "Neuerungen";

/* Class = "NSToolbarItem"; paletteLabel = "What's New"; ObjectID = "RKr-lG-WXf"; */
"RKr-lG-WXf.paletteLabel" = "Neuerungen";

/* Class = "NSToolbarItem"; label = "What's New"; ObjectID = "UDz-2X-cDO"; */
"UDz-2X-cDO.label" = "Neuerungen";

/* Class = "NSToolbarItem"; paletteLabel = "What's New"; ObjectID = "UDz-2X-cDO"; */
"UDz-2X-cDO.paletteLabel" = "Neuerungen";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "VcK-hB-nVU"; */
"VcK-hB-nVU.label" = "Suchen";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "VcK-hB-nVU"; */
"VcK-hB-nVU.paletteLabel" = "Suchen";

